﻿#cont_p15 {width:480px;height:480px;padding:0;position:relative;margin:10px;border:1px solid #555;background-color:#EEE;}
.cell_p15 {background-color:#379;position:absolute;margin:0;padding:0;cursor:pointer;text-align:right;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.cell_p15 span {font-size:25px;color:white;text-shadow: 2px 2px 1px #000, 0px 0px 1px #000;font-weight:bold;margin:10px;}

@media screen and (max-width: 520px) {
    #cont_p15 {margin:0;}
}